<safeShotSetting>
	<disableKey>KEY_LALT</disableKey>
	<toggledDisableKey>false</toggledDisableKey>
	<teamShot>true</teamShot>
		<toggleMessage>true</toggleMessage>
			<ru>%s, не мешай стрелять!</ru>
			<en>%s, you're blocking my line of fire!</en>
	<deadShot>true</deadShot>
		<deadShotTime>2.0</deadShotTime>
	<longShot>false</longShot>
		<longShotTime>4.0</longShotTime>
</safeShotSetting>